Technical requirements

3DBear AR app: iOS (A9 processor & above) and Android smartphones and tablets with a gyroscope.

Teacher dashboard: Chrome, Firefox, Safari, Edge browsers.

Additionally: 3DBear Holo works with Microsoft Hololens (Mixed Reality headset).


3DBear AR app technical requirements for Augmented Reality on your handheld device:

for Android

Minimum OS Nougat 7 or later

for iOS

Minimum: iOS 12 or later
  • iPhone Xs

  • iPhone Xs Max

  • iPhone Xr

  • iPhone X

  • iPhone 8

  • iPhone 8 Plus

  • iPhone 7

  • iPhone 7 Plus

  • iPhone 6s

  • iPhone 6s Plus

  • iPhone SE

  • iPad Pro (all models)

  • iPad (5th generation)

  • iPad Air (3rd generation)

  • iPad Mini (5th generation)

  • iPod touch (7th generation)

 

for Android

  • Minimum: Android Kitkat (4.4) or higher

  • Recommended: Android Nougat (7.0) or higher on an ARCore compatible phone.

Instructions for checking the model of your device:

iOS: Go to Settings > General > About. The Model Name tells you the type of device you are using. When requesting technical support, please also include the Model Number. For example: "iPad (6th Generation), MR732KN/A".

Android: The instructions vary depending on your device's manufacturer. "About Phone", "Hardware information" and "System" are common places to check in the Settings app.